WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Miscellaneous

Demo Protector - PHP Class

— Add-On pour WorldWideScripts.net

@fr1wwsAbonnez-vous à notre RSS pour rester à jour!

Nouveau! Suivez-nous que vous le souhaitez!


Demo Protector - PHP Class - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Quel est Démo Protector?

Le DemoProtector est une classe PHP qui vous permet de protéger certaines parties du panneau d'administration de vos sites WordPress.

La classe est un must have pour chaque utilisateur Envato qui vend des plugins WordPress ou tout autres choses qui ont Grand accès au panneau de l'administrateur du système de démonstration ou d'autres fins.

Avez-vous déjà reçu des commentaires de clients vous disent que votre démo ne fonctionne pas ou ils ne peuvent pas se connecter au panneau d'administration? Surtout si vous avez fourni un accès administrateur au panneau vous avez eu des maux de tête de blocage de l'homme et des correctifs codage en dur pour bloquer les utilisateurs qui font plaisir avec votre démo installation de WordPress. Aussi il ya beaucoup de gens qui installent plugins modifier d'autres plugins et fichiers de modèle juste pour voler votre code. La plupart des gens ne respectent pas nos licences et ils doivent être arrêtés.

La classe que je vous présente va vous aider à arrêter ces personnes. Oubliez inquiéter pour votre installation de démonstration. Il suffit d'inclure la classe et avec 2-3 lignes de code, vous pouvez être prêt pour aller vivre sans aucun doute et entièrement protégée.

Installation

L'installation est très simple. Il suffit de télécharger le dossier du code pour le thème que vous utilisez et inclure un fichier d'initialisation.

La protection de la configuration et de défaut

Par défaut le code protège les parties les plus vulnérables de la console d'administration. Vous pouvez également activer et / ou désactiver la protection d'une partie quelconque du panneau d'administration en modifiant les options de classe. Le code est très flexible et vous pouvez protéger quelle page vous avez besoin.

Protection Personnalisé

La classe fournit méthode de protection personnalisé. Si je l'ai raté une page ou tout simplement la page que vous voulez bloquer est un personnalisé, vous pouvez facilement utiliser l'outil protection personnalisée qui est à venir avec la classe. Avec expression régulière que vous avez réellement ne disposez pas des limites de l'installation.

Documentation

Vous recevez une documentation complète avec le pack. Vous pouvez également utiliser la documentation en ligne


Télécharger
D'autres éléments de ce typeTous les composants de cet auteur
CommentairesFoire aux questions et réponses

Propriétés

Créé:
16 Septembre 12

Dernière mise à jour:
N / A

Fichiers inclus:
PHP

Une version de logiciel:
PHP 5.x

Mots-clés

commerce é, lectronique, commerce é, lectronique, Tous les objets, panneau d'administrateur, dé, mo, nier, dé, sactiver, proté, ger, la protection, garantir, panneau d'administration WordPress, dé, mo wordpress